Activity log for bug #596011

Date Who What changed Old value New value Message
2010-06-18 16:49:17 Luca Invernizzi bug added bug
2010-06-18 16:51:25 Luca Invernizzi gtg: status Confirmed Fix Committed
2010-06-18 16:52:17 Launchpad Janitor branch linked lp:gtg
2011-08-09 09:46:00 Lionel Dricot gtg: milestone 0.3 0.2.9
2012-02-13 13:24:07 Izidor MatuĊĦov gtg: status Fix Committed Fix Released